## mint-backgrounds-rebecca 1.5

=== debian/changelog ===
mint-backgrounds-rebecca (1.5) rebecca; urgency=medium

  * Fixed Xfce backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Dec 2014 09:50:35 +0000

mint-backgrounds-rebecca (1.4) rebecca; urgency=medium

  * Don't link folder, link files instead

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 11 Dec 2014 09:47:27 +0100

mint-backgrounds-rebecca (1.3) rebecca; urgency=medium

  * Add XFCE4 backgrounds

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 25 Nov 2014 11:51:17 +0100

mint-backgrounds-rebecca (1.2) rebecca; urgency=medium

  * Add KDE wallpapers config
  * Update packaging config

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 25 Nov 2014 10:34:35 +0100

mint-backgrounds-rebecca (1.1) rebecca; urgency=medium

  * Removed sky background (already in qiana)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 09 Nov 2014 18:45:44 +0100

mint-backgrounds-rebecca (1.0) rebecca; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Nov 2014 10:28:54 +0100
